/* Footer Style */
.pkp_footer_content {
  float: left;
  width: 50%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.pkp_footer_content img {
  width: 200px;
  height: 55px;
}

.pkp_brand_footer {
  float: right;
  width: 30%;
  padding-bottom: 10px;
  padding-top: 50px;
}
.pkp_structure_footer_wrapper {
  background: #eeeeee;
  /* border-bottom: @double solid; */
  border-bottom-color: #595959;
}
